### Method

# Soup CookieJar set_accept_policy

#### Declaration [src]

    void
    soup_cookie_jar_set_accept_policy (
      SoupCookieJar* jar,
      SoupCookieJarAcceptPolicy policy
    )

#### Description [src]

Sets `policy` as the cookie acceptance policy for `jar`.

Sets property | `Soup.CookieJar:accept-policy`

#### Parameters

`policy`

  Type: `SoupCookieJarAcceptPolicy`

  A `SoupCookieJarAcceptPolicy`.